options = {
	["VR"] = {
		["box_mouse_cursor"] = true,
		["custom_IPD"] = 63.5,
		["custom_IPD_enable"] = false,
		["enable"] = true,
		["hand_controllers"] = true,
		["pixel_density"] = 1,
		["prefer_built_in_audio"] = true,
		["use_mouse"] = false,
	},
	["difficulty"] = {
		["RBDAI"] = true,
		["aircraftMode"] = true,
		["autoTrimmer"] = false,
		["avionicsLanguage"] = "english",
		["birds"] = 490,
		["cockpitStatusBarAllowed"] = true,
		["cockpitVisualRM"] = false,
		["compassTape"] = true,
		["controlsIndicator"] = true,
		["easyCommunication"] = true,
		["easyFlight"] = false,
		["easyRadar"] = false,
		["externalViews"] = true,
		["fuel"] = false,
		["geffect"] = "realistic",
		["hideStick"] = false,
		["iconsTheme"] = "nato",
		["immortal"] = false,
		["labels"] = 0,
		["map"] = true,
		["miniHUD"] = false,
		["optionsView"] = "optview_all",
		["padlock"] = true,
		["permitCrash"] = true,
		["radio"] = true,
		["reports"] = true,
		["setGlobal"] = true,
		["spectatorExternalViews"] = true,
		["tips"] = true,
		["units"] = "imperial",
		["unrestrictedSATNAV"] = false,
		["userMarks"] = true,
		["userSnapView"] = true,
		["wakeTurbulence"] = true,
		["weapons"] = false,
	},
	["format"] = 1,
	["graphics"] = {
		["DOF"] = 2,
		["LensEffects"] = 0,
		["MSAA"] = 1,
		["SSAA"] = 0,
		["SSAO"] = 0,
		["anisotropy"] = 4,
		["aspect"] = 1.7777777777778,
		["chimneySmokeDensity"] = 6,
		["civTraffic"] = "high",
		["clouds"] = 1,
		["clutterMaxDistance"] = 1000,
		["cockpitGI"] = 1,
		["effects"] = 3,
		["flatTerrainShadows"] = 1,
		["forestDistanceFactor"] = 0.63,
		["fullScreen"] = true,
		["heatBlr"] = 1,
		["height"] = 1080,
		["lights"] = 2,
		["messagesFontScale"] = 1,
		["motionBlur"] = 0,
		["multiMonitorSetup"] = "1camera",
		["outputGamma"] = 2.2,
		["preloadRadius"] = 78600,
		["rainDroplets"] = true,
		["scaleGui"] = false,
		["shadowTree"] = false,
		["shadows"] = 4,
		["sync"] = false,
		["terrainTextures"] = "max",
		["textures"] = 2,
		["treesVisibility"] = 10000,
		["useDeferredShading"] = 1,
		["visibRange"] = "High",
		["water"] = 2,
		["width"] = 1920,
	},
	["miscellaneous"] = {
		["Coordinate_Display"] = "MGRS",
		["F2_view_effects"] = 1,
		["TrackIR_external_views"] = true,
		["accidental_failures"] = true,
		["allow_server_screenshots"] = false,
		["autologin"] = true,
		["chat_window_at_start"] = true,
		["collect_stat"] = true,
		["f10_awacs"] = true,
		["f11_free_camera"] = true,
		["f5_nearest_ac"] = true,
		["force_feedback_enabled"] = false,
		["headmove"] = true,
		["show_pilot_body"] = true,
		["synchronize_controls"] = false,
	},
	["plugins"] = {
		["A-10C"] = {
			["CPLocalList"] = "default",
		},
		["AV8BNA"] = {
			["CPLocalList"] = "default",
			["INS_Alignment"] = 2,
			["INS_GYROHasNAV"] = false,
			["MPCD_EXPORT"] = false,
		},
		["CA"] = {
			["ground_aim_helper"] = true,
			["ground_automatic"] = true,
			["ground_platform_shake"] = true,
			["ground_target_info"] = true,
			["kompass_options"] = 1,
		},
		["CaptoGlove"] = {
			["armBending"] = 60,
			["enable"] = false,
			["mouseClickSrc"] = 0,
		},
		["FC3"] = {
			["CPLocalList_A-10A"] = "default",
			["CPLocalList_F-15C"] = "default",
			["CPLocalList_J-11A"] = "default",
			["CPLocalList_MiG-29A"] = "default",
			["CPLocalList_MiG-29G"] = "default",
			["CPLocalList_MiG-29S"] = "default",
			["CPLocalList_Su-25"] = "default",
			["CPLocalList_Su-27"] = "default",
			["CPLocalList_Su-33"] = "default",
		},
		["Su-25T"] = {
			["CPLocalList"] = "default",
		},
		["TF-51D"] = {
			["CPLocalList"] = "default",
			["assistance"] = 100,
			["autoRudder"] = false,
		},
	},
	["sound"] = {
		["GBreathEffect"] = true,
		["cockpit"] = 100,
		["gui"] = 100,
		["headphones"] = 100,
		["headphones_on_external_views"] = true,
		["hear_in_helmet"] = true,
		["hp_output"] = "",
		["main_output"] = "",
		["microphone_use"] = 2,
		["music"] = 0,
		["radioSpeech"] = true,
		["subtitles"] = true,
		["switches"] = 300,
		["voice_chat"] = false,
		["voice_chat_input"] = "",
		["voice_chat_output"] = "",
		["volume"] = 100,
		["world"] = 100,
	},
	["views"] = {
		["cockpit"] = {
			["avionics"] = 3,
			["mirrors"] = true,
			["reflections"] = false,
		},
	},
}
